Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-1011

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2001-1011
Last Modified 05 Sep 2008 04:25:27
Published 25 Jul 2001 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-1011

Summary

index2.php in Mambo Site Server 3.0.0 through 3.0.5 allows remote attackers to gain Mambo administrator privileges by setting the PHPSESSID parameter and providing the appropriate administrator information in other parameters.

Vulnerable Systems

Application

  • Mambo Site Server 3.0

  • Mambo Site Server 3.0.1

  • Mambo Site Server 3.0.2

  • Mambo Site Server 3.0.3

  • Mambo Site Server 3.0.4

  • Mambo Site Server 3.0.5


References

XF - mambo-phpsessid-gain-privileges(6910)

BID - 3093

CONFIRM - http://prdownloads.sourceforge.net/mambo/mambov3.0.6.tar.gz

BUGTRAQ - 20010725 Serious security hole in Mambo Site Server version 3.0.X

OSVDB - 1911


Last Updated: 27 May 2016 10:36:29